"wrong_operation" = "Self-registration is forbidden";
"user_not_found" = "The user is not found on the server";
"user_blocked" = "The user's account is blocked";
"requested_user_not_found" = "The user is not found";
"not_unique_login" = "The user with this login already exists";
"not_unique_device_fingerprint" = "The user with this device's fingerprint already exists";
"key_not_found" = "The user does not have an assigned authentication token";
"key_expired_or_not_yet_valid" = "Key expired or not yet valid";
"key_already_confirmed" = "The device information is already filled in for the authentication key";
"invalid_login" = "The login is not specified or has an invalid format";
"invalid_license" = "There is no valid license for the mobile app authentication method";
"invalid_key_id" = "Key ID (kid) not specified";
"invalid_input" = "Request body is missing";
"invalid_kinit" = "Initialization key is invalid";
"invalid_identifier" = "Information about the registered device was not sent";
"invalid_hmac" = "HMAC value is invalid";
"invalid_grant" = "The authentication header could not be verified";
"invalid_device_params" = "Device parameters are not valid";
"invalid_device_fingerprint" = "deviceFingerprint parameter is not set";
"invalid_authentication_scheme" = "The user is not assigned an authentication method via the mobile app";
"invalid_certificate" = "The selected certificate is not valid";
"internal_error" = "Internal server error";
"existing_device_fingerprint" = "A mobile device with this fingerprint has already been added to the user";
"device_blocked" = "Authentication on this set of keys is blocked by the operator";
"assertion_replay" = "Repeating a query with a non-unique nonce";
